.fullHeightContainer {
    height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    overflow: auto;
}

.maxHeightContainer {
    height: 300px;
}

.bottomMargin {
    margin-bottom: 20px;
}

.fillContainerHeight {
    flex-grow: 1;
    -webkit-flex-grow: 1;
}

.fixed-height-content-container {
    min-height: 1000px;
    height: 1000px;
}

.relativePosition {
    position: relative;
}

.receiptMessage {
    font-family: monospace;
    font-size: 1em;
    height: 400px;
    overflow: scroll;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #b3b3b3;
    border-radius: 3px;
    padding: 10px;
}

div.leftmenu {
    visibility: hidden;
    width: 1px;
}

.scrollable {
    overflow: scroll;
}

#contents, #contents html, #contents body {

}

.flexVertical {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}

div#contents {
/ / min-height: 1000 px;
}

div#contentspane {

}

div#contentsarea {
    padding: 10px;
}

.loading-indicator {
    text-align: center;
}

.loginContainerPanel {
    max-width: 500px;
}

.flex {
    display: flex;
    display: -webkit-flex;
}

.flexFill {
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
}

.flexRight {
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.flexCenter {
    -webkit-flex-direction: row; /* works with row or column */
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

table.contentspane {

}

table td.contentsarea {
    border: none;
}

div#sra-webin {
    width: 100%;
    margin-bottom: 20px;
}

.gwt-Hyperlink {
    color: #006666;
}

.gwt-Button {
    cursor: pointer;
}

.gwt-Button[disabled] {
    cursor: default;
}

.table-field {
    width: 100%;
}

.samplesInputView, .sequenceInputView, .assembliesInputView {
    min-height: 600px;
}

.button {
    font-family: helvetica, "trebuchet MS", arial, sans-serif;
    font-size: 12px;
    -moz-transition: all .218s;
    -webkit-transition: all .218s;
    background: #EEE;
    background-image: -webkit-linear-gradient(#fff, #eee);
    background-image: -moz-linear-gradient(#fff, #eee);
    background-image: -ms-linear-gradient(#fff, #eee);
    background-image: -o-linear-gradient(#fff, #eee);
    background-image: linear-gradient(#fff, #eee);

    border: 1px solid #b3b3b3;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    color: #666;
    cursor: pointer;
    font-size: 11px;
    font-weight: 700;
    padding: 5px 20px;
    text-align: center;
}

.button:hover {
    border: 1px solid #666;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #4c4c4c;
}

.button:active {
    background-image: -webkit-linear-gradient(#eee, #fff);
    background-image: -moz-linear-gradient(#eee, #fff);
    background-image: -ms-linear-gradient(#eee, #fff);
    background-image: -o-linear-gradient(#eee, #fff);
    background-image: linear-gradient(#eee, #fff);
}

.button[disabled] {
    cursor: default;
    color: #b3b3b3;
}

.button[disabled]:hover {
    cursor: default;
    color: #b3b3b3;
    border: 1px solid #b3b3b3;
    box-shadow: none;
}

.buttonCell {
    padding: 4px 12px;
}

.maximizeWidth {
    width: 100%;
}

.maximizeHeight {
    height: 100%;
}

.marginBottom {
    margin-bottom: 10px;
}

.marginTop {
    margin-top: 10px;
}

.marginTopDouble {
    margin-top: 20px;
}

.marginLeft {
    margin-left: 10px;
}

.marginLeftDouble {
    margin-left: 20px;
}

.basicText, .basicText b, .basicText i, .basicText p, .basicText p b, .basicText p i {
    text-align: justify;
    font-size: 1.05em;
    line-height: 1.4em;
    color: #333;
}

.hyperlinkText {
    color: #006666;
    text-decoration: underline;
    cursor: pointer;
}

.hyperlinkText:hover {
    color: red;
    text-decoration: none;
    cursor: pointer;
}

.title {
    font-weight: bold;
    font-size: small;
}

.title3 {
    font-weight: bold;
    font-size: 13px;
}

.title4 {
    font-weight: bold;
    font-style: italic;
    font-size: 13px;
}

.title5 {
    font-weight: bold;
    font-size: 13px;
}

.successMessage {
    font-size: 13px;
    color: rgb(50, 205, 50);
}

.tipMessage {
    font-size: 12px;
    color: rgb(102, 102, 102);
}

.orangeMessage {
    color: rgb(255, 165, 0);
}

.redMessage {
    color: rgb(205, 51, 51);
}

.infoMessage {
    font-style: italic;
}

.warningMessage {
    font-size: 13px;
    color: rgb(255, 165, 0);
}

.alertMessage {
    font-size: 13px;
    font-style: italic;
    color: rgb(205, 51, 51);
}

.watermark {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding-left: 2px;
    padding-top: 2px;
    font-style: italic;
    color: DarkGray;
}

.alignCenterMessage {
    text-align: center;
}

.alignLeftMessage {
    text-align: left;
}

.disabledLabel {
    color: silver;
}

.globalPanel {
    width: 100%;
}

.rootPanel {

}

.topPanel {
    width: 100%;
    padding: 0px;
    margin-bottom: 5px;
}

.clickableImage:hover {
    text-decoration: underline;
    cursor: pointer;
}

.textBox {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #b3b3b3;
    border-radius: 3px;
    padding: 3px;
}

.textBox:enabled {
    background: white;
}

.textBox:disabled {
    background: #EEE !important;
}

.radioButton, .radioButton input, .radioButton label {
    cursor: pointer;
}

.radioButton {
    margin-left: 6px;
    margin-right: 2px;
    font-size: 13px;
}

.radioButtonSelected {
    font-size: 13px;
    font-weight: bold;
}

.buttonSmall {
    font-size: 11px;
}

.tooltip {
    font-family: helvetica, "trebuchet MS", arial, sans-serif;
    font-size: 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    z-index: 1000000;
    border: 1px solid #719CCB;
    padding: 7px;
    color: #4c4c4c;
    background-color: #ADC8E5;
    z-index: 1000000;
    border-radius: 3px;
}

.loginFormLabel {
    font-weight: bold;
    color: rgb(90, 90, 90);
    margin-right: 10px;
    margin-bottom: 5px;
}

.loginFormTextBox {
    height: 18px;
    margin-right: 10px;
    margin-bottom: 5px;
}

.loginAccountChoiceTable {
    margin-top: 20px;
}

.loginButton {
    margin-left: 20px;
}

.loggedInNameLabel {
    display: inline;
    margin-right: 5px;
    font-weight: bold;
    font-size: 1em;
    cursor: default;
}

.loggedInNameLabel:hover {
    color: red;
    font-weight: bold;
    cursor: pointer;
}

.logoutLabel {
    display: inline;
    margin-right: 5px;
    font-size: 1em;
    color: rgb(0, 100, 0);
    text-decoration: underline;
    cursor: default;
}

.logoutLabel:hover {
    color: red;
    text-decoration: none;
    cursor: pointer;
}

.helpDeskText {
    vertical-align: top;
}

.helpDeskWidget {
    float: right;
    padding-right: 5px;
}

.loggedInWidget {
    float: right;
}

.testMessagePanel {
    margin-bottom: 10px;
}

.testMessage {
    padding: 15px;
    background: #e4eef7;
    font-size: 1.2em;
    font-family: Arial, Helvetica, sans-serif;
    color: #CC0000;
    font-weight: bold;
}

.mainVisitorPanel {
    padding: 10px;
    border: 1px solid silver;
    background-color: #EBEFF9;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.mainLoggedInPanel {
    height: 100%;
    width: 100%;
}

.mainScrollPanel {
    height: 700%;
}

.gwt-Button-dropboxHomeViewButtons {
    margin-top: 5px;
}

.homePanel {

}

.textBlock {
    padding: 5px;
}

.homeVisitorElement {
    margin-top: 15px !important;
}

.homeSubmitTextPanel {
    margin-top: 15px;
}

.newSubmissionLink {
    margin-left: 4px;
}

.homeVideoPanel {
    margin-top: 15px;
    margin-bottom: 15px;
}

.homeVideo {
    margin-top: 6px;
}

.contactsPanel {
    margin-top: 6px;
}

.submissionsList {
    border: 1px solid silver;
    padding: 0px;
}

.submissionsListHeadCell {
    border: 1px solid silver;
    padding: 3px;
    font-weight: bold;
    text-align: center;
}

.submissionsListCell {
    border: 1px solid silver;
    padding: 3px;
}

.moreButton {
}

.table {
    border: 1px solid rgb(150, 150, 150);
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.tableHead {
    font-weight: bold;
    color: rgb(60, 34, 90);
    background: rgb(240, 245, 250);
}

.tableCell {
    border: 1px solid rgb(180, 205, 205);
    padding: 4px;
}

.tableCellNonHead {
    font-size: 15px;
    background: white;
}

.gwt-TextArea-editXml {
    width: 100%;
}

.cellTablePanel {
    /*width: 100%;*/
}

.myCellTable {
    width: 100%;
}

.welcomePanel {
    width: 100%;
}

.tabView {

}

.reportWarning {
    margin-bottom: 20px !important;
}

.searchPanel {
    width: 100%;
    background-color: rgb(245, 249, 259);
    border: 1px solid silver;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.topSearchPanel {
    width: 100%;
}

.bottomSearchPanel {
    width: 100%;
}

.searchLabel {
    width: 100px;
}

.leftSearchPanel {
    margin-left: 10px;
    margin-right: 10px;
}

.rightSearchPanel {
    margin-right: 10px;
}

.searchChoicePanel {
    margin-left: 50px;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 600px;
}

.searchCell {
    cursor: default;
}

.searchCell:hover {
    text-decoration: underline;
    cursor: pointer;
}

.com-google-gwt-user-cellview-client-CellTable-Style-cellTableHeader {
    border-bottom: 1px solid silver;
}

.resetTableWidget {
    margin-right: 10px;
    width: 100%;
    text-align: right;
}

.pager {
}

.noDataLabel {
    font-style: italic;
    text-align: center;
}

.editPanel {
    width: 100%;
}

.contentPanel {
    padding: 10px;
    margin-top: 40px;
    width: 100%;
    border: 1px solid silver;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: rgb(235, 245, 245);
}

.contentHeadPanel {
    padding-bottom: 5px;
    border-bottom: 1px solid silver;
}

.contentMainPanel {
    width: 100%;
}

.subContentPanelFirstItemLabel {
    margin-left: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.subContentPanelItemLabel {
    margin-left: 40px;
    margin-top: 40px;
    margin-bottom: 10px;
}

.buttonPanel {
    margin-top: 40px;
}

.test {
    border: 1px solid silver;
}

.myClickableTextCell {
    font-style: italic;
}

.myClickableTextCell:hover {
    text-decoration: underline;
    cursor: pointer;
}

.clickableImageCell {
    cursor: pointer;
    color: white;
}

.clickableImageCell:hover {
    cursor: pointer;
    color: white;
}

.myTextCell {
    cursor: default;
}

.myTextCell:hover {
    cursor: default;
}

.actionPanel {
    min-height: 20px;
}

.studyActionPanel {
    padding: 5px;
    border: 1px solid silver;
    background-color: #EBEFF9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 200px;
}

.com-google-gwt-user-cellview-client-CellTable-Style-cellTableHeader {
    text-shadow: none !important;
}

/********************/
/*		  		    */
/*   Wizard View    */
/*				    */
/********************/

.wizardExplanationText {
    margin-bottom: 10px;
    padding: 10px;
}

.wizardExplanationText p {

}

.explanationText {
    margin-bottom: 20px;
}

.inline {
    display: inline;
    padding: 0.25em;
}

.wizardStepLabel {
    text-align: center;
    flex-basis: 100%;
    font-size: 1.1em;
}

.labelPairLeft {
    font-size: 1.1em;
    vertical-align: top;
    display: inline;
}

.labelPairRight {
    font-size: 1.1em;
    vertical-align: top;
    display: inline;
    margin-left: 5px;
}

.activeStepLabel {
    font-weight: bold;
    font-size: 1.2em;
    font-style: normal;
}

.topNavigationPanel {
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: solid silver 1px;
    display: flex;
    display: -webkit-flex;
}

.wizardTitle {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
}

.wizardButtonPanel {
}

.wizardPanel {
}

.wizardNavigationPanel {
    margin-top: 20px;
    min-height: 30px;
    display: flex;
    display: -webkit-flex;
}

.wizardView {
    height: 100%;
}

.wizardRestartPanel {
    text-align: center;
    padding: 10px;
}

.orLabel {
    text-align: center;
}

.wizardPreviousButton, .wizardNextButton, .wizardSkipButton, .wizardFinishButton, .wizardSampleNextButton .edit-backButton {
    width: 200px;
    min-width: 200px;
}

.wizardPreviousButton {
    margin-right: 5px;
}

.wizardSubmitButton {
    margin-left: 5px;
    margin-left: auto;
}

.wizardSkipButton {
    margin-right: 10px;
}

.wizardNextButton {
    margin-left: 5px;
    margin-left: auto;
}

.wizardFinishButton {
    margin-left: auto;
}

.wizardFinishButton:hover {

}

.wizardFinishButton[disabled] {

}

.wizardFinishButton[disabled]:hover {

}

.formPanel {
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 350px;
}

.clickableLabel {
    color: rgb(60, 70, 110);
    text-decoration: underline;
    cursor: default;
}

.clickableLabel:hover {
    color: red;
    text-decoration: none;
    cursor: pointer;
}

.missingRequiredField {
    border: solid 1px red;
}

.spreadsheetActionPanelDisclosure {
    width: 100%;
    margin-bottom: 20px;
}

.spreadsheetActionPanel {
    border: 1px solid rgb(150, 155, 150);
    background-color: rgb(255, 255, 255);
    padding: 20px;
    width: 100%;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.fileTypeChoicePanel {
    margin-bottom: 20px;
}

.fileTypeInfoImage {
    cursor: pointer;
    margin-left: 2px;
}

.wizardWidth {
    width: 100%;
    max-width: 900px;
}

.addImage {
    margin-left: 15px;
}

.newObjectForm {
    margin-top: 10px;
    padding: 10px;
    border: 1px solid silver;
    background: rgb(249, 249, 249);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.arrowCanvas {
}

.enaLinkEditionSpace {
    position: absolute;
    top: 0px;
    left: 0px;
}

.enaLinksTable {
    width: 500px;
}

.editableENALinksArea {
    margin-top: 20px;
    margin-bottom: 20px;
}

.addAccessionLinkButton {
    margin-top: 5px;
    margin-bottom: 20px;
}

.disclosurePanel a:link {
    text-decoration: none;
}

.edit-tabContent {
    padding: 7px 10px 5px 10px;
}

.edit-infoLabel {
    margin-bottom: 5px;
}

.edit-information {
    margin-bottom: 5px;
}

.accountCreationPanel {
    margin: 10px;
}

.accountCreationButtonsAndValidation {
    margin-top: 10px;
}

.reports-row-number-panel {
    margin-top: 5px;
    margin-left: 30px;
}

.com-google-gwt-user-cellview-client-CellTable-Style-cellTableHeader {
    border-bottom: 1px solid silver !important;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* For IE 6/7 only */
.clearfix {
    *zoom: 1;
}